Changeset 99369 in spip-zone


Ignore:
Timestamp:
Sep 4, 2016, 7:11:16 AM (3 years ago)
Author:
spip.franck@…
Message:

Je monte les necessites à des versions qui sont sous la forme x.y.z et qui ont des bornes de compatibilité de spip bien défini

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/bigbrother/branches/v0/plugin.xml

    r84308 r99369  
    8484        </bouton>
    8585
    86         <necessite id='cfg' version="[1.10.5;]" />
    87         <necessite id='saisies' version="[1.2;]" />
    88         <necessite id='spip_bonux' version='[1.9.1;]' />
     86        <necessite id='cfg' version="[1.16.1;]" />
     87        <necessite id='saisies' version="[1.14.0;]" />
     88        <necessite id='spip_bonux' version='[2.3.1;]' />
    8989        <necessite id='SPIP' version="[2.0.10;2.1.99]" />
    9090        <necessite id="lib:flot" src="http://www.flotcharts.org/downloads/flot-0.6.zip" />
Note: See TracChangeset for help on using the changeset viewer.